Nils Diewald

Changes for version 0.09

  • Fixed parameter handling in Mojo::URL >= 5.71.
  • Update minimum version of Mojolicious to 5.71.

Modules